.aperturaPrensa{
    display: grid;
    grid-template-columns: 60% 40%;
    border-bottom: 2px solid lightgray;
    padding-bottom: 3rem;
}

.aperturaPrensa.home{
    border-bottom: none;
    padding-bottom: 0rem;
}

.aperturaPrensa .noticiaPrincipal{
    border-bottom: none;
    padding: 0rem;
    border-right: 2px solid lightgray;
    padding-right: 1rem ;
    margin-right: 1rem;
}

.aperturaPrensa .noticiasSecundarias{
    display: flex;
    flex-direction: column;
    padding: 0rem;
    justify-content: space-between;
}

 .noticiasTerceras{
    margin-top: 1rem;
    display: grid;
    grid-template-columns: repeat(4,22%);
    column-gap: 4%;
    row-gap: 5rem;
    border-top: 2px solid lightgray;
    padding-top: 3rem;
}

.noticiasTerceras h2{
    font-size: 17px;
}

.noticiasTerceras img{
    max-width: 100%;
}